import { StyleSheet, Text, View } from 'react-native'
import React from 'react'
import { createDrawerNavigator } from '@react-navigation/drawer';

const Drawer = createDrawerNavigator();

const SidebarContent = (props) => {
    return (
        <View><Text>SidebarContent</Text></View>
    )
} 

const SidebarPage = () => {
    return (
        <Drawer.Navigator
            drawerContent={(props) => <SidebarContent {...props} />}
        >
           
        </Drawer.Navigator>
    )
}

export default SidebarPage

const styles = StyleSheet.create({})